body { 
	margin:0; padding:0; 
	background: #191919 url(images/layout/body_background_black_banner.gif) repeat-x top;
	}
div { margin:0; padding:0; }
img { border:0; }	
	
#wrapper { 
	margin:0 auto; padding:0;
	width:802px; 
	xborder: 1px solid green;
	position: relative;
	}

#logo {
	margin-top: 25px;
	width: 802px;
	height: 111px;
	background: url(images/layout/coloured-logos.jpg) no-repeat;
	xborder: 1px solid green;
	position: relative;
	}
#logo a {
	xborder: 1px solid grey;
	display: block;
	width: 800px;
	height: 108px;
	position: absolute;
	z-index: 5;
	text-decoration: none;
	font-family: Arial;
	color: #444;
	font-size: 12px;
	
	}
	#logo a:hover {
		background: url(images/layout/coloured-logos.jpg) no-repeat;
	}
	#logo a span { visibility: hidden; margin: 18px 0 0 2px; display: block; }
	#logo a:hover span { visibility: visible; }


/* ------ NAV - LAYOUT ----- */
	
	
#mainMenu { margin-top: 10px; }
a.menuSection { 
	background-color: #222222;
	width: 199px;
	display: block;
	float: left;
	font-family: Arial;
	text-decoration: none;
	color: #5d5d5d; 
	position: relative;
	min-height: 475px;
	}
#b1 a.menuSection, #b2 a.menuSection, #b3 a.menuSection, #b4 a.menuSection { min-height: 45px; }	

	a.menuSection p { 
		font-size: 12px;
		line-height: 1.5em;
		margin: 10px;
		}
		a:hover.menuSection {
		background-color: #3b3c3b;
		color: #727272;
		}
		
		a:hover.menuSection#m1 h2, a.menuSection#m1.active h2 { border-bottom: 8px solid #1e9caf; height: 27px;}
		a:hover.menuSection#m2 h2, a.menuSection#m2.active h2 { border-bottom: 8px solid #ff8a00; height: 27px;}
		a:hover.menuSection#m3 h2, a.menuSection#m3.active h2 { border-bottom: 8px solid #a147b4; height: 27px;}
		a:hover.menuSection#m4 h2, a.menuSection#m4.active h2 { border-bottom: 8px solid #95af1e; height: 27px; }
	
	a.menuSection h2 {
		float: left; 
		width: 199px;
		height: 30px;
		font-family: Arial;
		font-size: 14px;
		font-weight: normal;
		margin: 0 0 10px 0;
		background-color: #000000;
		border-bottom: 5px solid grey;
		}
	a.menuSection .logoColoured {
		position: absolute;
		xborder: 1px solid grey;
		width: 802px;
		height: 111px;
		left: 0;
		top: -121px;
		visibility: hidden;
		}
		a.menuSection#m1 .logoColoured {right: -199px; }
		a.menuSection#m2 .logoColoured {left: -201px; }
		a.menuSection#m3 .logoColoured {left: -402px; }
		a.menuSection#m4 .logoColoured {left: -603px; }
		
		a:hover.menuSection#m1 .logoColoured, a.menuSection#m1 .logoColoured#active1 { 
			visibility: visible;
			background: url(images/layout/coloured-logos.jpg) no-repeat 0 -111px;
			xborder: 1px solid blue;
		}
		a:hover.menuSection#m2 .logoColoured, a.menuSection#m2 .logoColoured#active2 { 
			visibility: visible;
			background: url(images/layout/coloured-logos.jpg) no-repeat 0 -222px;
			xborder: 1px solid yellow;
		}
		a:hover.menuSection#m3 .logoColoured, a.menuSection#m3 .logoColoured#active3 { 
			visibility: visible;
			background: url(images/layout/coloured-logos.jpg) no-repeat 0 -333px;
			xborder: 1px solid purple;
		}
		a:hover.menuSection#m4 .logoColoured, a.menuSection#m4 .logoColoured#active4 { 
			visibility: visible;
			background: url(images/layout/coloured-logos.jpg) no-repeat 0 -444px;
			xborder: 1px solid green;
		}
		
	a.menuSection#m1 h2 { color: #1e9caf; border-bottom: 5px solid #1e9caf; margin-right: 2px; }
	a.menuSection#m2 h2 { color: #ff8a00; border-bottom: 5px solid #ff8a00; margin-right: 2px; }
	a.menuSection#m3 h2 { color: #a147b4; border-bottom: 5px solid #a147b4; margin-right: 2px; }
	a.menuSection#m4 h2 { color: #95af1e; border-bottom: 5px solid #95af1e;}	
	
	a.menuSection#m1,
	a.menuSection#m2,
	a.menuSection#m3 {
		margin-right: 2px;
		}





/* ------ MAIN CONTENT LAYOUT ----- */

#content {
	clear: both;
	}
	
#content p, #content ul { 
	font-family: Arial;
	font-size: 12px;
	line-height: 1.5em;
	color: #8d8d8d; 
	}
#content h3 { 
	font-family: Arial;
	font-size: 14px;
	line-height: 1.5em;
	font-weight: normal;
	}
#content h4 {
	font-family: Arial;
	font-size: 14px;
	line-height: 1.5em;
	font-weight: normal;
	color: #5d5d5d; 
	padding-bottom: 5px;
	border-bottom: 1px solid grey;
	margin-bottom: 10px;
	}

#b1 h3, #b1 .col1-3 li { color: #1e9caf; }
#b2 h3, #b2 .col1-3 li { color: #ff8a00; }
#b3 h3, #b3 .col1-3 li { color: #a147b4; }
#b4 h3, #b4 .col1-3 li { color: #95af1e; }

 

#content ul { list-style: none; margin: 0; padding: 0;}
#content ul li { list-style: none; margin: 0; padding: 0;  }
#content ul li em { color: #414141; }
	
#slideShow {
	xbackground-color: grey;
	height: 375px;
	float: left;
	width:100%;
	margin-bottom: 10px;
	margin-top: 5px;
	}
#flashcontent { float: left; xborder: 1px solid green; }
	
.gutter { margin-right: 2px; xborder-top: 2px solid green; }

.col1 {
	width: 199px;
	xbackground-color: red;
	margin-top: 5px;
	}
	.col1-3 {
	width: 266px;
	xbackground-color: red;
	margin-top: 5px;
	}
.col2 {
	width: 400px;
	xbackground-color: #111;
	margin-top: 5px;
	}
.col3 {
	width: 601px;
	xbackground-color: #111;
	xmargin-xtop: 5px;
	}
.col4 { 
	width: 802px; 
	margin-top: 5px;
	clear: both;
	float: left;
	}

.left { float: left; }
.right { float: right; }
	
	
	
/* ------ FOOTER ----- */	
	
	
#clear { clear: both; 
	width: 100%;
	}
	
#footer {
	width: 100%;
	font-family: Arial;
	text-align: center;
	border-top: 1px solid #2c2c2c;
	margin-top: 10px;
	margin-bottom: 40px;
	}
#musicSites { 
	color: #424242; 
	font-size: 14px;
	margin-top: 15px;
	margin-bottom: 15px;
	}
	#musicSites a { 
		color: #6d6d6d; 
		text-decoration: none;
		}
	#musicSites a:hover { 
		color: #ababab;
		}
	
#call { color: #ffffff; 
	font-size: 14px;
	margin-bottom: 5px;
	}
#smallPrint { 
	color: #424242; 
	font-size: 10px;
	}